from agents import views
from django.urls import path

app_name = "agents"


urlpatterns = [
    path("agents/", views.AgentSessionListView.as_view(), name="agent_session_list"),
    path(
        "agents/<slug:slug>/",
        views.AgentSessionDetailView.as_view(),
        name="agent_session_detail",
    ),
]
